@charset "utf-8";

/* CSS Document */



body{ margin:0; padding:0; font-size:12px; line-height:18px; font-family:Arial, Helvetica, sans-serif; text-align:left; color:#989898;}

div,ul,li,p,input,select,form,dl,dt,dd,h4,td{ margin:0; padding:0;}

ul,li{ list-style-type:none}

img{ border:none}

a{color:#696969; text-decoration:none}

a:hover{color:#FFF}

.clear{ clear:both}



#box{ width:1002px; height:auto; margin:0 auto}

#top{ width:962px; padding:0 20px 0 20px; height:59px; background:url(../images/index/home_cn_02.jpg) repeat-x; border-bottom:14px solid #c7ced4}

#logo{ width:auto; height:auto; float:left;}

#logo img{ behavior:url("css/iepngfix.htc")}

#gua{ width:auto; height:auto; float:left; padding-top:19px;}

#nav{ width:545px; height:36px; padding-top:23px; float:right; }

#nav a{ display:block; overflow:hidden; height:14px; float:left; margin-left:27px; display:inline; background:url(../images/index/home_cn_03.jpg) no-repeat; text-indent:-100px;}

#nav a:hover{ background-position:0 -15px }

#nav .nyi{ width:39px; margin-left:15px;}



#nav .ner{ background-position:-40px  0; width:86px;}

#nav .ner:hover{ background-position:-40px -15px;}



#nav .nsan{ background-position:-127px  0; width:53px;}

#nav .nsan:hover{ background-position:-127px -15px;}



#nav .nsi{ background-position:-181px  0; width:98px;}

#nav .nsi:hover{ background-position:-181px -15px;}



#nav .nwu{ background-position:-281px  0; width:29px;}

#nav .nwu:hover{ background-position:-281px  -15px;}



#nav .nliu{ background-position:-311px  0; width:86px;}

#nav .nliu:hover{ background-position:-311px  -15px;}



#yu{width:auto; height:39px; padding-top:20px; float:right}

#yu img{ margin-left:10px;}

#banner{ width:1002px; height:251px; border-top:1px solid #a7bac8}





#notice{ width:886px; padding-left:116px; height:21px; background:url(../images/index/home_cn_04.jpg); line-height:21px; overflow:hidden}

#notice img{ display:block; float:left; margin-top:3px;}

#notice #gun{ float:left; height:21px; overflow:hidden; margin-left:3px;}

#notice #gun a{ display:block; height:21px; line-height:21px;}



#main{ width:886px; height:71px; margin:12px 0; padding-left:116px;}

#main .mm{ margin:0 10px;}

#main dl{ display:block; width:247px; height:67px; background:url(../../images/index/home_cn_13.jpg) no-repeat; padding:2px; float:left;}

#main img{ float:left; margin-right:12px;}

#main dt{ width:115px; height:14px; float:left; display:block; margin:5px 0 10px;}

#main dd{ display:block; width:130px; height:35px; overflow:hidden; float:left}

#main dd a{ color:#828282}





#si{ width:886px; padding-left:116px; height:101px; padding-top:15px; background:url(../images/index/home_cn_21.jpg)}

#si dl{ display:block; width:180px; height:88px; _height:90px; float:left; overflow:hidden; margin-right:30px;}

#si dt{ display:block; width:100%; height:13px; margin-bottom:5px;}

#si dd{ display:block; width:170px; overflow:hidden; padding-left:10px; height:18px; background:url(../images/index/home_cn_16.gif) no-repeat 0 7px; white-space:nowrap;text-overflow:ellipsis;}



#si dd a{ color:#b6b5b5}

#si dd a:hover{ color:#FFF}

#foot{ width:1002px; height:20px; background:#c6cdd4; text-align:center}















































